Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package php.java.servlet.fastcgi

PHP/Java Bridge FastCGI Servlet.

See:
Description

Class Summary
Channel | This class represents the physical FastCGI connection.
ChannelName | A factory which creates FastCGI channels.
ConnectionPool | A connection pool.
DefaultInputStream | Default InputStream used by the connection pool.
DefaultOutputStream | Default OutputStream used by the connection pool.
Factory | In-/OutputStream factory.
FastCGIServlet | A CGI Servlet which connects to a FastCGI server.

Exception Summary
ConnectException | Thrown when the server is not available anymore
ConnectionException | Thrown when an IO exception occurs

## Package php.java.servlet.fastcgi Description

PHP/Java Bridge FastCGI Servlet.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES